/* Web OPAC .eLM Style Sheet C.W.F CGI 2004 */
/* Version: 2004/1 */

/* General styles, for any page */
/* BODY {background-color: #bbFFFF; */
/* BODY {background-color: paleturquoise; */
/* BODY {background-color: lightblue; */
/* BODY {background-color: #CCFFFF; */
BODY {background-color: white;

/* BODY {background-color: #B4E6FF; */

scrollbar-3dlight-color:white;
scrollbar-arrow-color:midnightblue;
scrollbar-base-color:lightsteelblue;
scrollbar-darkshadow-color:silver;
scrollbar-face-color:cyan;
scrollbar-highlight-color:white;
scrollbar-shadow-color:magenta;
scrollbar-track-color:lightcyan }


A.printPage { position: absolute; left: 630px; font-family: arial; font-weight: normal; color: brown; font-size: 14px }
A.printPage:hover { position: absolute; left: 630px; font-family: arial; font-weight: normal; color: red; font-size: 14px }
/*P.allPagesLibName { height: 50; color: sienna; font-family: arial black; font-size: 30px;  font-weight: normal; height:50; font-size: 30px; filter:DropShadow (Color=#cccccc, OffX=5, OffY=5, Positive=true); text-align: center; margin-bottom: 10 }*/
/*P.allPagesLibName { height: 50; color: sienna; font-family: arial black; font-size: 30px;  font-weight: normal; Filter:GLOW(strength=4, color=goldenrod); text-align: center; margin-bottom: 10 }*/
/*.allPagesLibName { height: 50px; background-image: url(crinklep.jpg); color: sienna; font-family: arial black; font-size: 30px;  font-weight: normal; Filter:SHADOW(strength=4, color=darkgoldenrod, direction=130); text-align: center; margin-bottom: 10px; }*//*This one for image and library name*/
.allPagesLibName { height: 35px; background-repeat: no-repeat; background-position: center; background-image: url(woCGIBanner2.gif); } /* This one for image only*/
.srButtonsLineTop { border-style: outset; border-top-width: 3px; border-bottom-width: 2px; border-color: lightblue yellow palevioletred yellow }
.allPagesTitle { margin-bottom:10px; width:700px; color: slateblue; font-family: arial; font-size: 25px; font-weight: normal; Filter:SHADOW(strength=4, color=goldenrod, direction=130); vertical-align: middle }
.srButtonStyle { font-family: arial; font-weight:bold; font-size: 16px; color: darkslateblue;  border-style:outset; border-left: 1px solid lightblue; border-right:1px solid blue; border-top:1px solid lightblue; border-bottom:1px solid blue; background-image:url(buttwhiteshade.png)}
.srButtonStyleHighlight { font-family: arial; font-weight:bold; font-size: 16px; color: darkslateblue; border-style:outset; border-left:1px solid lightblue; border-right:2px solid black; border-top:1px solid lightblue; border-bottom:2px solid black; background-image:url(buttwhiteshade.png) }

/* Home page styles */
.hpLibraryLogo { width:185px; height:66px; background-position:right; background-image:url("buttonUpBlue2.png"); alt:"Logo"}
.hpHeaderInfo { position: relative; margin-bottom:10px; width:515px; color: steelblue; font-family: impact; font-size: 25px; font-weight: normal; Filter:SHADOW(strength=4, color=gray, direction=130); text-align: center; vertical-align: middle }
.hpLeftcolSubTitle { margin-left: 10px; color: green; font-family: arial; font-size: 14px; font-weight: normal }
A.hpLeftColLink { position: relative; left: 5px;  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: darkblue}
A.hpLeftColLink:hover { position: relative; left: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: darkmagenta}
/* .hpTable { margin-left: 10px; } */
.hpTable { margin-left: 0px; background-color: white;}
.hpLeftColBgcolor { background-color: lightcyan; }
.hpRightColBgcolor { background-color: lightsteelblue; width: 400px}
.hpRightColLibnewsBgcolor { background-color: transparent; }
.hpLibraryInfo { position:relative; padding-left: 20px; padding-right: 20px; width: 520px; font-family: cursive; font-size: 14px; text-align: center; color: whitesmoke; }
.hpLibraryNews { position:relative; padding-left: 20px; padding-right: 20px; width: 520px; font-family: cursive; font-size: 12px; text-align: center; color: red; }
.hpRightColDivider { color: lightcyan; size:3px; width: 520px }

/* Easy search page */
.esSearchTerms {margin-left: 10px; color: darkgreen; font-family: arial; font-size: 14px; font-weight: normal }
/* .esSearchTermsEdit { margin-left: 10px; background-color: #CCEECC; border-style: inset; border-width:3px; height:26px; left:16px; top:62px; width:400px; font-family: arial; font-weight: normal; color: mediumvioletred} */
 .esSearchTermsEdit { margin-left: 10px; background-color: #E6E6E6; border-style: inset; border-width:3px; height:26px; left:16px; top:62px; width:400px; font-family: arial; font-weight: bold; color: mediumvioletred}
.esSearchOnTxt { position: relative; left: 407px; top: 58px; font-family: arial; font-weight: normal; font-size: 14px; color: darkgreen }
.esRadioButtonsFields { position: relative; left: 510px; top: 32px; }
.esRadioFieldsText { position: relative; left: 510px;  top: 30px; font-family: arial; font-weight: normal; font-size:12px; color: brown }
.esSearchOnTxtHoriz { position: relative; left: 10px; top: 0px; font-family: arial; font-weight: normal; font-size: 14px; color: green }
.esRadioButtonsFieldsHoriz { position: relative; left: 20px; top: 0px; }
.esRadioFieldsTextHoriz { position: relative; left: 20px;  top: 0px; font-family: arial; font-weight: normal; font-size:14px; color: brown }
.esStartSearchButt { font-family: arial; position: absolute; top: 280px; margin-left: 10px; font-weight:normal; font-size: 16px; color: darkslateblue; background-image:url(buttcyn.gif) }
.esBiblioAndSearchesLinks { position: relative; left: 20px; font-family: arial; font-size: 14px; font-weight: normal; color: blue }
.esBiblioAndSearchesLinks:hover { position: relative; left: 20px; font-family: arial; font-size: 14px; font-weight: normal; color: brown }
.esProcessReservesLink { position: relative; left: 40px; font-family: arial; font-size: 14px; font-weight: normal; color: blue; }
.esHelpImage { position: relative; left: 80px; cursor: help }
.esSearchInSel { width: 160px; margin-top: -70px; margin-left: 10px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 12px; font-weight: normal; color: brown }
.esSuggestionsSel { width: 160px; margin-top: 0px; margin-left: 10px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 12px; font-weight: normal; color: brown }

/* Expert Search page */
/* .xsSearchTermsEdit { background-color: #CCEECC; border-style: inset; border-width:3px; height:22px; width:400px; font-family: arial; font-size: 13px; font-weight: normal; color: azure} */
.xsSearchTermsEdit { margin-left: 10px; background-color: #E6E6E6; border-style: inset; border-width:3px; height:26px; left:16px; top:62px; width:400px; font-family: arial; font-weight: bold; color: mediumvioletred}
.xsSearchInSel { width: 160px; background-color: #E6EFE6; font-family: arial; font-size: 14px; font-weight: normal; color: brown}
.xsBoolSel { margin-left: 20px; background-color: cornsilk; font-family: arial; font-size: 14px; font-weight: normal; color: blue}
.xsBoolSel2 { background-color: cornsilk; font-family: arial; font-size: 14px; font-weight: normal; color: blue}
/*.xsPromptText { padding-bottom:5px; position: absolute; :top: 200px; font-family: arial; font-weight: normal; font-size:14px; color: green }*/
.xsPromptText { padding-bottom:0px; font-family: arial; font-weight: normal; font-size:14px; color: darkgreen }
.xsPromptText2 { font-family: arial; font-weight: normal; font-size:14px; color: darkgreen }
.xsDateRangeEdit { vertical-align: text-bottom; background-color: #E6E6E6; border-style: inset; border-width:2px; height:22px; font-family: arial; font-size: 13px; font-weight: normal; color: mediumvioletred}
.xsEntryTypeSel { background-color: #E6EFE6; font-family: arial; font-size: 14px; font-weight: normal; color: blue}
.xsChangeDatabase {margin-left: 10px; color: brown; font-family: arial; font-style: italic; font-size: 12px; font-weight: normal}
/* .xsHelpImage { position: absolute; left: 680px; cursor: help } */
.xsHelpImage { position: relative; left: 30px; cursor: help }
.xsHintText { position: relative; padding-left: 5px; padding-right: 5px; font-family: arial; font-size:12px; color: darkgreen }

/* Search results page */
.srCallSchAnalysis { position: relative; left: 470px; font-family: arial; font-size: 12px; font-weight: normal; color: blue }
.srShowBibliographyLink { position: absolute; left: 600px; font-family: arial; font-size: 14px; font-weight: normal; color: blue }
.srShowBibliographyLink:hover { position: absolute; left: 600px; font-family: arial; font-size: 14px; font-weight: normal; color: red }
.srShowBibliographyLinkBottom { position: relative; left: 350px; top: -47px; font-family: arial; font-size: 16px; font-weight: normal; color: blue }
.srShowBibliographyLinkBottom:hover { position: relative; left: 350px; top: -47px; font-family: arial; font-size: 16px; font-weight: normal; color: red }
A.srTitleLink { width: 560px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: darkblue}
A.srTitleLink:hover { width: 560px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: darkmagenta}
A.srTitleLink:visited { width: 560px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: lightpink}
.srRecordNums { color: green; font-family: arial; font-size: 16px; font-weight: normal }
.srSearchTerms {color: green; font-family: arial; font-size: 14px; font-weight: normal }
.srSearchTermsData {color: mediumvioletred; font-family: arial; font-size: 14px; font-weight: bold }
.srResultNum { color: black; font-family:arial; font-size: 14px; font-weight:normal; padding-left:5px }
.srSelectCheckbox { margin-left: 3px; margin-top: 10px}
.srEntryTypeImage { margin-left: 710px; margin-top: 10px}
.srEntryTypeImageText { margin-left: 10px; color: green; font-family:arial; font-size: 12px; font-weight: normal; font-style: italic }
A.srCopiesLink1 { position: relative; width: 400px; color: rosybrown; font-family: arial; font-size: 14px; font-weight:normal; }
.srCopiesText { margin-left=180px; color: palevioletred; font-family: cursive; font-size: 12px; font-weight:normal; }
A.srBibliogLink { margin-left=200px; font-family: arial; font-size: 12px; }
A.srBibliogLink:hover { margin-left=200px; font-family: arial; font-size: 12px; color: darkmagenta }
A.srBibliogLink:visited { margin-left=200px; font-family: arial; font-size: 12px; color: lightpink; }
A.srBibliogLink:active { margin-left=200px; font-family: arial; font-size: 12px; color: red }
.srNamesText { color: rosybrown; font-family: arial; font-size: 12px; font-weight:normal; }
.srSortLinksText { color: rosybrown; font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight:normal; }
.srSortLinkAvail { cursor: hand; color: darkblue; font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight:normal; }
.srSortLinkCurrent { color: green; font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight:normal; }
.srFieldData { width: 560px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: darkblue}
.srFieldData:hover { width: 560px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: blue; background-color: paleturquoise}
.srFieldData:visited { width: 560px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: lightpink;}
A.srPrintPage { position: relative; left: 650px; top: -85px; font-family: arial; font-weight: normal; color: brown; font-size: 14px }
A.srPrintPage:hover { position: relative; left: 650px; top: -85px; font-family: arial; font-weight: normal; color: red; font-size: 14px }
/* .srBibliogReserveBody { padding-right: 10px; color: black;  border-style: outset; border-top-width: 3px; border-bottom-width: 3px; border-color: lightblue lightblue lightblue lightblue; background-color: lightcyan; font-family:arial; font-size: 14px; font-weight:normal; padding-left:10px } */
.srBibliogReserveBody { padding-right: 10px; color: black; background-color: lightcyan; font-family:arial; font-size: 14px; font-weight:normal; padding-left:10px }
.srProcessReservesLinkBottom {position: relative; left: 350; top: -42px;  font-family: arial; font-weight:normal; font-size: 16px; color: blue;}
.srProcessReservesLinkBottom:hover {position: relative; left: 350; top: -42px;  font-family: arial; font-weight:normal; font-size: 16px; color: red;}
.srProcessReservesLinkTop {position: absolute; left: 590px; font-family: arial; font-weight:normal; font-size: 14px; color: blue;}
.srProcessReservesLinkTop:hover {position: absolute; left: 590px; font-family: arial; font-weight:normal; font-size: 14px; color: red;}

/* Full record page */
/*P.frTitleTextSum { position: relative; left: 80px; clip: rect(0px,790px,18px,0px); font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: darkblue}*/
P.frTitleTextSum { font-family:arial; font-size: 16px; position: relative; left: 70px; margin-top: -18px; margin-bottom: 0px; width: 650px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: darkblue}
/* P.frTitleDet { position: absolute; left: 180px; clip: rect(0px,790px,18px,0px);  color: black; font-family: arial; font-size: 16px; font-weight: normal }*/
P.frTitleDet { position: relative; margin-top: -18px; margin-bottom: 0px; left: 170px; width: 550px; color: black; font-family: arial; font-size: 16px; font-weight: normal } /* (Full rec Title detail) */
/*.frDet1 { position: absolute; left: 180px; margin-top: 0px; margin-bottom: 0px; clip: rect(0px,790px,18px,0px); color: black; font-family: arial; font-size: 16px; font-weight: normal }*/ /* (Full rec field detail line) */
.frFieldsBackground { background-color: thistle; }
.frBibDetailsBackground { background-color: lightcyan; }
.frItemsBranchMessage { font-family: arial; color: green; font-size: 12px; }
.frDet1 { padding-left: 10px; color: black; font-family: arial; font-size: 12px; font-weight: bold }
.frFieldName { padding-right: 10px; color: darkblue; font-family:arial; font-size: 12px; font-weight:normal; padding-left:10px }
.frCopiesSumm { padding-right: 10px; color: lavender;  background-color: plum; font-family:arial; font-size: 14px; font-weight:normal; padding-left:10px }
.frCopiesSummDetails { padding-right: 10px; color: lavender;  background-color: plum; width: 500px; font-family:arial; font-size: 14px; font-weight:bold; padding-left:10px }
.frAvailLink { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: darkmagenta }
.frMMLink { Position: relative; left: 330px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: darkmagenta }
/*.frNavigateLinks { margin-left: 100px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal;}*/
.frNavigateLinksTop { position: relative; left: 140px; font-family: arial; font-weight: normal; color: brown; font-size: 16px }
.frNavigateLinksTop:hover { position: relative; left: 140px; font-family: arial; font-weight: normal; color: red; font-size: 16px }
.frNavigateLinksBottom { position: relative; left: 220px; font-family: arial; font-weight: normal; color: brown; font-size: 16px }
.frNavigateLinksBottom:hover { position: relative; left: 220px; font-family: arial; font-weight: normal; color: red; font-size: 16px }
.frCopiesDetailsHeading { padding-right: 10px; color: lavender;  background-color: plum; font-family:arial; font-size: 16px; font-weight:bold; padding-left:10px }
.frCopiesDetailsBody { padding-right: 10px; color: black; background-color: lightcyan; font-family:arial; font-size: 12px; font-weight:normal; padding-left:10px }
.frIssueLink { cursor: pointer; padding-right: 10px; color: darkMagenta;  background-color: lightcyan; font-family:arial; font-size: 14px; font-weight:normal; padding-left:10px }
.frIssueLink:hover { padding-right: 10px; color: red;  background-color: lightcyan; cursor: pointer; font-family:arial; font-size: 14px; font-weight:normal; padding-left:10px }
/* .frIssueLink:visited { padding-right: 10px; color: gray;  background-color: lightcyan; cursor: pointer; font-family:arial; font-size: 14px; font-weight:normal; padding-left:10px } */
.frSerialSupplement { padding-right: 10px; color: darkcyan;  background-color: lightcyan; font-family:arial; font-size: 13px; font-weight:normal; padding-left:10px }
.frMMDetailsLinks { color: mediumvioletred;  background-color: lightcyan; font-family:arial; font-size: 14px; font-weight:normal; padding-left:10px }
.frChangeDatabaseLink {position: relative; top: -8px; padding-left: 10px; color: brown; font-family: arial; font-size: 14px; font-weight: normal }
.frWdSelClk { font-weight: normal;  color: brown; background: yellow}
.frSearchTermsEdit { margin-left: 10px; background-color: #CCEECC; border-style: inset; border-width:3px; height:26px; left:16px; top:62px; width:300px; font-family: arial; font-weight: normal; color: mediumvioletred}
.frItemTypeSel {  width: 245px; background-color: #E6E6E6; font-family: arial; font-size: 16px; font-weight: normal; color: brown}

/*Bibliography details page*/
.biFieldName { color: darkblue; font-family: arial; font-size: 12px; font-weight: normal }
.biDet1 { padding-left: 10px; color: black; font-family: arial; font-size: 12px; font-weight: normal }
.biRemoveLink { font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight: normal; color: darkmagenta; cursor: pointer }

/* Place reserve, Borrowers pages */
.prPromptText1 { margin-left: 30px; margin-top: 5px; text-align: right; font-family: arial; font-weight: normal; font-size:14px; color: green }
.prPromptText2 { margin-left: 30px; text-align: right; font-family: arial; font-weight: normal; font-size:14px; color: green }
.prPromptText3 { margin-left: 5px; text-align: left; font-family: arial; font-weight: normal; font-size:14px; color: green }
.prPuBranchSel { width: 160px; background-color: #E6E6E6; font-family: arial; font-size: 16px; font-weight: normal; color: brown}
.prBorrNumEdit { margin-top: 5px; font-size:14px; background-color: #E6E6E6; border-style: inset; border-width:3px; height:24px; left:300px; top:62px; width:170px; font-family: arial; font-weight: normal; color: mediumvioletred}
.prPasswordEdit { background-color: #E6E6E6; border-style: inset; border-width:3px; height:24px; left:300px; top:62px; width:170px; font-family: arial; font-weight: normal; color: mediumvioletred}
.prNotesEdit { margin-top: 5px; font-size:14px; background-color: #E6E6E6; border-style: inset; border-width:3px; height:24px; left:300px; top:62px; width:400px; font-family: arial; font-weight: normal; color: mediumvioletred}
.prInfoHighlight { font-family: arial; font-size: 12px; font-weight: normal; color: mediumvioletred}
.prInfoCredit { font-family: arial; font-size: 12px; font-weight: normal; color: green}

/* Reserves, Borrowers info page */
.riTitleInfo { margin-left: 30px; text-align: center; font-family: arial; font-weight: normal; font-size:14px; color: black }
.riNotIdentify { margin-left: 30px; text-align: center; font-family: arial; font-weight: bold; font-size:14px; color: red }
.riIdentifyOK { margin-left: 30px; text-align: center; font-family: arial; font-weight: bold; font-size:14px; color: darkgreen }
.riBorrName { margin-left: 20px; font-family: arial; font-weight: normal; font-size:16px; color: darkgreen }
.riNoReserveReasons { margin-left: 30px; text-align: center; font-family: arial; font-weight: normal; font-size:14px; color: darkgreen }


/* Suggested purchase, Message to staff pages */
.spDetailEdit { margin-left: 10px; background-color: cornsilk; border-style: inset; border-width:3px; height:26px; left:16px; top:62px; width:300px; font-family: arial; font-weight: normal; color: mediumvioletred}

/*Message to staff page*/
.spTextArea { margin-left: 10px; background-color: cornsilk; border-style: inset; border-width:3px; height:100px; left:16px; top:62px; width:500px; font-family: arial; font-weight: normal; color: mediumvioletred}

/* Preferences page */
.pfNoteText { Margin-right: 10px; Margin-left: 10px;  padding-left:10px; padding-right: 10px; color: mediumvioletred;  background-color: lightblue; font-family: cursive; font-size: 16px  }
.pfHintText { Padding-left: 5px; padding-right: 5px; text-align: center; font-family: arial; font-size:12px; color: darkgreen }
.pfPromptText1 { padding-left: 10px; text-align: center; font-family: arial; font-weight: normal; font-size:16px; color: darkgreen }
/* Note - pfPromptText2 used on Authority full record page, "...number of titles that ...." */
.pfPromptText2 { padding-left: 10px; font-family: arial; font-weight: normal; font-size:16px; color: darkgreen }
.pfPromptText1Red { padding-left: 10px; text-align: center; font-family: arial; font-weight: normal; font-size:16px; color: red }
.pfPrefInfo { Padding-left: 5px; padding-right: 5px; text-align: center; font-family: arial; font-weight: normal; font-size:14px; color: black }
.pfDatabaseSel { width: 150px; background-color: #E6E6E6; font-family: arial; font-size: 16px; font-weight: normal; color: brown}
.pfBranchSel { width: 180px; background-color: #E6E6E6; font-family: arial; font-size: 14px; font-weight: normal; color: brown}
.pfPrefInfoGreen { padding-left: 5px; padding-right: 5px; text-align: center; font-family: arial; font-weight: normal; font-size:14px; color: darkgreen }
.pfPrefInfoRed { padding-left: 5px; padding-right: 5px; text-align: center; font-family: arial; font-weight: bold; font-size:14px; color: red }


/* DIVs */
DIV.hpHeaderDiv { overflow: auto; width:750px; border-style:groove; border-width:6px; background-color: seashell; margin-top: 10px; margin-bottom: 10px; padding-top: 10px; padding-bottom: 10px; overflow: auto}
DIV.esDetailTxt { background-color: lightcyan; padding-top: 10px; padding-bottom: 10px; }
DIV.srDetailTxt { background-color: lightcyan; margin-top: 10px; margin-bottom: 10px; padding-top: 5px; overflow: auto}
DIV.frDetailTxt { margin-top: 10px; margin-bottom: 10px; padding-top: 10px; padding-bottom: 10px; overflow: auto}
DIV.riDetailTxt { background-color: lightcyan; padding-top: 1px; padding-bottom: 1px; overflow: auto}
DIV.frCopiesInfo { widow: 2; orphan: 2; position: relative; top: -30px; background-color: lightcyan; padding-top: 10px; padding-bottom: 10px; overflow: auto}
DIV.frMMInfo { position:relative; top: -30px; width: 750px; background-color: lightcyan; padding-top: 10px; padding-bottom: 10px; overflow: auto}
DIV.pfSetPrefsTxt { position:relative; width: 350px; background-color: lightcyan; padding-top: 10px; padding-bottom: 10px; overflow: auto}

/* page footer area */
A.toPageTop { font-family: arial; font-weight: normal; color: crimson; font-size: 16px }
p.cgiFooter { position: relative; color: black; font-family: arial; font-size: 10px; font-weight: normal}
p.cgiLogo { position:relative; left: 690px; top:-50px; width:70px; height:38px; background-position:right; background-image:url("cgiSmalltrans.gif"); alt:"Logo"}


